uuid: 53ca4200-1121-4d0f-85f5-3f2c99f759ce
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
id: paragraph.field_gallery_image
field_name: field_gallery_image
entity_type: paragraph
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
